Subject: bug#13715: 24.2; Invalid function when calling sql-connect

From: Glenn Morris <[email-masked]>
Date: Thu, 14 Feb 2013 20:54:32 -0500

Glenn Morris wrote:

> sql-connection-alist says "CONNECTION is a symbol identifying the connection"

Yet the associated custom :type is a string, so I guess this is just a
doc bug and that you are supposed to use a string rather than a symbol.